curl -X POST "https://app.drime.cloud/api/v1/file-entries/move?workspaceId=0" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "entryIds": [123, 456], "destinationId": 789 }'
{ "status": "success", "entries": [ { "id": 123, "name": "document.pdf", "parent_id": 789, "updated_at": "2024-01-20T10:00:00.000000Z" }, { "id": 456, "name": "photo.jpg", "parent_id": 789, "updated_at": "2024-01-20T10:00:00.000000Z" } ] }
Move files and folders to a different location
Documentation IndexFetch the complete documentation index at: https://docs.drime.cloud/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.drime.cloud/llms.txt
Use this file to discover all available pages before exploring further.
null
success